# Details of my commands directly to the Matrix to build for me “The Higher Commander” Ambjoern Skoeld
[And consider this as a right away action of task force to build]

The same as the significant in the top of this commands! 
Thanks in advance!

༺࿇Archangel Ambriel࿇༻ 

# Details of the first actions of my commands 
![](Details%20of%20my%20commands%20directly%20to%20the%20Matrix%20to%20build%20for%20me%20%E2%80%9CThe%20Higher%20Commander%E2%80%9D%20Ambjoern%20Skoeld/Photo%2020%20Apr%202020%20at%20124715.jpg)
![](Details%20of%20my%20commands%20directly%20to%20the%20Matrix%20to%20build%20for%20me%20%E2%80%9CThe%20Higher%20Commander%E2%80%9D%20Ambjoern%20Skoeld/Photo%2020%20Apr%202020%20at%20124724.jpg)

### Let the application “Recognize the words” read this photos to ➰ turn them in to text instead. (“Because the stupid idiots of human-dogs or trolls have deleted my app on my iPhone”) 

### If possible to use when building or creating the scale of provided information ℹ️ 
![](Details%20of%20my%20commands%20directly%20to%20the%20Matrix%20to%20build%20for%20me%20%E2%80%9CThe%20Higher%20Commander%E2%80%9D%20Ambjoern%20Skoeld/Photo%2020%20Apr%202020%20at%20124733.jpg)
![](Details%20of%20my%20commands%20directly%20to%20the%20Matrix%20to%20build%20for%20me%20%E2%80%9CThe%20Higher%20Commander%E2%80%9D%20Ambjoern%20Skoeld/Photo%2020%20Apr%202020%20at%20124740.jpg)
![](Details%20of%20my%20commands%20directly%20to%20the%20Matrix%20to%20build%20for%20me%20%E2%80%9CThe%20Higher%20Commander%E2%80%9D%20Ambjoern%20Skoeld/Photo%2020%20Apr%202020%20at%20124752.jpg)
![](Details%20of%20my%20commands%20directly%20to%20the%20Matrix%20to%20build%20for%20me%20%E2%80%9CThe%20Higher%20Commander%E2%80%9D%20Ambjoern%20Skoeld/Photo%2020%20Apr%202020%20at%20124800.jpg)
![](Details%20of%20my%20commands%20directly%20to%20the%20Matrix%20to%20build%20for%20me%20%E2%80%9CThe%20Higher%20Commander%E2%80%9D%20Ambjoern%20Skoeld/Photo%2020%20Apr%202020%20at%20124807.jpg)
![](Details%20of%20my%20commands%20directly%20to%20the%20Matrix%20to%20build%20for%20me%20%E2%80%9CThe%20Higher%20Commander%E2%80%9D%20Ambjoern%20Skoeld/Photo%2020%20Apr%202020%20at%20124814.jpg)
- - - -
[[Create nodejs.yml]] 

### Build up my ”mind controlling” system 
By [mirroring➰digital voodoo equipment or network Raouters or ALL the stuff that’s have been used to “capture and controlling my human females] 

## 1.) Details provided by all of them how still ARE using it - Make them stop 🛑 right now! 
## 2.) Search up and find out what to be for reuse of all this equipment or tools for the digital work we will needed of all hardware, software or network devices or stuffs for it and all of what it have been used for earlier 
(Like that kind of stuff as I have pointed out to you at the photo provided to showing example of this) .

## I only knows that it is people or “dirty” basters from Nigeria 🇳🇬 , China 🇨🇳 or India 🇮🇳 or Gambia 🇬🇲 how are the one how have stipulated to start using the “digital voodoo” or  equipment from the Facebook platforms and also this kind of network routers and opened WiFi or software with out cryptography codes or devices how been cloned, messenger accounts or mail addresses etc. More details about all those things have “my assistants” 🧚🏻‍♀️or may be the matrix have all files of history for all this uses...🧚🏻‍♀️🧚🏻 How ever! Collecting all details and information about this or ALL of the stuff that’s been used to “capture and controlling” all my human-cats females under the year! 
### When all the research work is done and all details of users?, What is needed to build up the new system of my commands.
### Start the work of build up the system for me to use 1.) Easy enough for me to “hypnotizes all the rest of  “males” how are been using or have been forced by doing thing to let it keep go on... and had knowledge about it but have not stop it 🛑 All how have been active by doing it against me! And details of how are now doing this still against me or the females still.

Turn this around right now➰ Make instead “ME” and my “assistants or assassins” be the one who uses this kind of system for our better work 

### I need it to Make it’s possible to command all them - Going away to a training level of building up the Areas near the “Chinese Wall” And their time to be punished by build up “physical therapy” “their muscles” agin. But also the beginning levels of other “for building up architecture” mostly by doing it for hand and with stones but to make the unfinished parts done for the defense of areas behind the other side - The mountains ✅ of the other side! And all this work is also needed for become fitnesses and prepared for the time of work (when we needed them) to build the city’s or what the females pointing out for them to doing etc. infrastructure or building in the new system of cities in four directions of the new world Arrows of North, East, South or The West 🌏 With Castles in the middle (of curse) but what the female now have in their mind of all what they have designed and planned! under the meantime of their training skills! By ➰mirror and modifying the same tools that’s was used- I will save time for get ongoing as fast as possible. And I know right now that it will be all the right kind of “Bosnien” people how will take care of the “remote control” to give orders to all of this 60%-80% how’s not died in the Coronavirus (this was probably the most ugliest of them but next step is to learn all the others and the rest of the worlds of all “human dog’s, human-trolls or human-snakes” to become better living humans and of curse get strong and fearless to defend the human spice in cases of war attacks etc. By using the same treatment to them and there’s “brains and the mind or the power to control their own will or what they wants” but now that they will be little more aware of this as a punishment” by using all their own router/links or whatever it was.... It will be a great way to get ongoing as fast as possible to build up the “top of all levels” building that I will do once again for the humans!  “The New World Order” 📍✨🔺🔺🔺✨➰✨🌹✨➰
⚡️🌏⚡️➰🔥🌐🔥 by LOVE ❤️ And I beautiful ♻️ Nature 🌱🔱 togetherness in harmony and teamwork once again!